<div class="flex flex-col flex-auto items-top min-w-0" style="background-color:#F8F8F8;">
    <!-- Logo -->
    <div class="w-full sm:w-auto px-4 sm:p-1 shadow bg-white">
        <div class=" container flex items-center h-14 px-4 mb-3 pb-0">
            <!-- Light version -->
            <img class="dark:hidden w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
            <!-- Dark version -->
            <img class="hidden dark:flex w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
        </div>
    </div>

    <div class="container mx-auto flex justify-between">
        <div class="flex items-center cursor-pointer" [routerLink]="['/sign-in']"><mat-icon class="mt-6 mb-6 "
                style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #0038FF;">Back</span></div>
        <div><mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon></div>
    </div>



    <div class="flex flex-col py-6 mx-6">
        <div class="mt-2 font-semibold text-5xl text-indigo-900 leading-none text-center">
            <div></div>
        </div>
    </div>
    <div
        class="flex mx-auto justify-center items-center w-full sm:w-auto px-4 sm:p-12 md:p-16 shadow md:shadow-none bg-card box-width">
        <div class="w-full max-w-lg sm:w-96 mx-auto sm:mx-0 px-4">

            <!-- Title -->
            <div class="-mt-4 font-Semibold-20 tracking-tight leading-6">Reset Password</div>
            <div class="mt-2 font-Regular-16 leading-5 font-7B7B7B">Enter the email associated with your account and we
                will
                send
                an email with instructions to reset your password.</div>

            <!-- Alert -->
            <fuse-alert class="mt-8" *ngIf="showAlert" [appearance]="'outline'" [showIcon]="false" [type]="alert.type"
                [@shake]="alert.type === 'error'">
                {{alert.message}}
            </fuse-alert>

            <!-- Forgot password form -->
            <form class="mt-8" [formGroup]="forgotPasswordForm" #forgotPasswordNgForm="ngForm">

                <!-- Email field -->
                <mat-form-field class="w-full" appearance="outline">
                    <mat-label style="color:#D1D3D4">Email Address</mat-label>
                    <input id="email" matInput [formControlName]="'email'" placeholder="Email Address" readonly
                        (focus)="clearAutofill()" autocomplete="off" autocorrect="off" autocapitalize="none"
                        spellcheck="false">

                    <mat-error *ngIf="forgotPasswordForm.get('email').hasError('required')">
                        Email address is required
                    </mat-error>
                    <mat-error *ngIf="forgotPasswordForm.get('email').hasError('email')">
                        Please enter a valid email address
                    </mat-error>
                </mat-form-field>
                <!-- Submit button -->
                <button class="fuse-mat-button-large w-full mt-3 button-r5" mat-flat-button [color]="'primary'"
                    [disabled]="forgotPasswordForm.disabled" (click)="nextButton()">
                    <span *ngIf="!forgotPasswordForm.disabled">
                        Submit
                    </span>
                    <mat-progress-spinner *ngIf="forgotPasswordForm.disabled" [diameter]="24"
                        [mode]="'indeterminate'"></mat-progress-spinner>
                </button>
            </form>
        </div>
    </div>
</div>